### YamlMime:ManagedReference
items:
- uid: Voile.IStartableSystem
  commentId: T:Voile.IStartableSystem
  id: IStartableSystem
  parent: Voile
  children:
  - Voile.IStartableSystem.Start
  langs:
  - csharp
  - vb
  name: IStartableSystem
  nameWithType: IStartableSystem
  fullName: Voile.IStartableSystem
  type: Interface
  source:
    remote:
      path: Voile/Source/Systems/ISystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: IStartableSystem
    path: Source/Systems/ISystem.cs
    startLine: 2
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: public interface IStartableSystem
    content.vb: Public Interface IStartableSystem
- uid: Voile.IStartableSystem.Start
  commentId: M:Voile.IStartableSystem.Start
  id: Start
  parent: Voile.IStartableSystem
  langs:
  - csharp
  - vb
  name: Start()
  nameWithType: IStartableSystem.Start()
  fullName: Voile.IStartableSystem.Start()
  type: Method
  source:
    remote:
      path: Voile/Source/Systems/ISystem.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Start
    path: Source/Systems/ISystem.cs
    startLine: 7
  assemblies:
  - Voile
  namespace: Voile
  summary: Starts this system.
  example: []
  syntax:
    content: void Start()
    content.vb: Sub Start()
  overload: Voile.IStartableSystem.Start*
references:
- uid: Voile
  commentId: N:Voile
  href: Voile.html
  name: Voile
  nameWithType: Voile
  fullName: Voile
- uid: Voile.IStartableSystem.Start*
  commentId: Overload:Voile.IStartableSystem.Start
  href: Voile.IStartableSystem.html#Voile_IStartableSystem_Start
  name: Start
  nameWithType: IStartableSystem.Start
  fullName: Voile.IStartableSystem.Start
